img{
    transition:transform 1s;
}
img:hover{
    transform : scale(1.5);
}
.btn-danger{
    margin-left: 15px;
    transition: transform 0.5s;
}
.btn2{    
    transition: transform 0.5s;
}
.btn:hover{
    transform: scale(1.2);
}
#html{
            background-image: url(img/fondo8.jpg);
		background-size: 100%;
		background-attachment:fixed;
}

